**GRANGER TESTS FOR LEVELS OF ECON VARS

**Granger tests are shown below for each economic indicator, looking at whether it predicts change in minister and vice versa.
**For estimations in which the change in the Minister of Finance is the dependent variable, a chagne left is coded as -1,
  **change right is coded 1 and no change as zero.  
**Given the ordinal nature of the change in Minister of Finance data, the Granger Tests are implemented as an ordered logit
  **for estimations in which the change in minister is the dependent variable, with results replicated in OLS for robustness.
**Results in supplementary materials are for ologit estimations but substantively equivalent results are found using OLS.


**Inflation

ologit chfinany L.chfinany L2.chfinany L3.chfinany L4.chfinany L.inflimfexp L2.inflimfexp L3.inflimfexp L4.inflimfexp if year>1972 & year<1984 & ccode~=16
test L.inflimfexp L2.inflimfexp L3.inflimfexp L4.inflimfexp
test L.chfinany L2.chfinany L3.chfinany L4.chfinany

reg chfinany L.chfinany L2.chfinany L3.chfinany L4.chfinany L.inflimfexp L2.inflimfexp L3.inflimfexp L4.inflimfexp if year>1972 & year<1984 & ccode~=16 
test L.inflimfexp L2.inflimfexp L3.inflimfexp L4.inflimfexp
test L.chfinany L2.chfinany L3.chfinany L4.chfinany

reg inflimfexp L.chfinany L2.chfinany L3.chfinany L4.chfinany L.inflimfexp L2.inflimfexp L3.inflimfexp L4.inflimfexp if year>1972 & year<1984 & ccode~=16
test L.inflimfexp L2.inflimfexp L3.inflimfexp L4.inflimfexp
test L.chfinany L2.chfinany L3.chfinany L4.chfinany

**Growth

ologit chfinany L.chfinany L2.chfinany L3.chfinany L4.chfinany L.grgdpimfqexp L2.grgdpimfqexp L3.grgdpimfqexp L4.grgdpimfqexp if year>1972 & year<1984 & ccode~=16
test L.grgdpimfqexp L2.grgdpimfqexp L3.grgdpimfqexp L4.grgdpimfqexp
test L.chfinany L2.chfinany L3.chfinany L4.chfinany

reg chfinany L.chfinany L2.chfinany L3.chfinany L4.chfinany L.grgdpimfqexp L2.grgdpimfqexp L3.grgdpimfqexp L4.grgdpimfqexp if year>1972 & year<1984 & ccode~=16
test L.grgdpimfqexp L2.grgdpimfqexp L3.grgdpimfqexp L4.grgdpimfqexp
test L.chfinany L2.chfinany L3.chfinany L4.chfinany

reg grgdpimfqexp L.chfinany L2.chfinany L3.chfinany L4.chfinany L.grgdpimfqexp L2.grgdpimfqexp L3.grgdpimfqexp L4.grgdpimfqexp if year>1972 & year<1984 & ccode~=16 
test L.grgdpimfqexp L2.grgdpimfqexp L3.grgdpimfqexp L4.grgdpimfqexp
test L.chfinany L2.chfinany L3.chfinany L4.chfinany

**Unemployment

ologit chfinany L.chfinany L2.chfinany L3.chfinany L4.chfinany L.udiff1exp L2.udiff1exp L3.udiff1exp L4.udiff1exp if year>1972 & year<1984 & ccode~=16
test L.udiff1exp L2.udiff1exp L3.udiff1exp L4.udiff1exp
test L.chfinany L2.chfinany L3.chfinany L4.chfinany

reg chfinany L.chfinany L2.chfinany L3.chfinany L4.chfinany L.udiff1exp L2.udiff1exp L3.udiff1exp L4.udiff1exp if year>1972 & year<1984 & ccode~=16 
test L.udiff1exp L2.udiff1exp L3.udiff1exp L4.udiff1exp
test L.chfinany L2.chfinany L3.chfinany L4.chfinany

reg udiff1exp L.chfinany L2.chfinany L3.chfinany L4.chfinany L.udiff1exp L2.udiff1exp L3.udiff1exp L4.udiff1exp if year>1972 & year<1984 & ccode~=16
test L.udiff1exp L2.udiff1exp L3.udiff1exp L4.udiff1exp
test L.chfinany L2.chfinany L3.chfinany L4.chfinany
